# $file.type Checks the type of a path
Syntax
    $file.type(<filename>)
Description
Returns "file" if the <filename> points to a real file , "dir" if <filename> is the name of a directory or "link" if it is a symbolic link. The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005